Aller au contenu
Livstick Développeurs

List recent containers

Méthode GET https://client-api.v5.livstick.com/api/v3/containers

Return a paginated list of containers for the authenticated platform, sorted by creation date descending by default.

Autorisation

Scope requis containers:read

Use Authorization: Bearer liv_<prefix>_<secret>.

Paramètres

Nom Emplacement Type Requis Contraintes Description
limit Paramètre de requête integer Facultatif min 1, max 200 Par défaut 50
skip Paramètre de requête integer Facultatif min 0 Par défaut 0
order Paramètre de requête string Facultatif Par défaut -createdAt

Réponses

200 application/json Schéma ContainerListResponse

Paginated list of containers.

401 application/json Schéma ApiErrorEnvelope

Authentication failed or missing bearer token.

json 401
{
  "error": {
    "code": "UNAUTHORIZED",
    "message": "Missing API key"
  }
}

403 application/json Schéma ApiErrorEnvelope

Authenticated but not allowed by scope or key constraints.

json 403
{
  "error": {
    "code": "FORBIDDEN",
    "message": "Insufficient permissions"
  }
}